.intro {
  /* height: 100vh; */
  h1 {
    /* padding-top: 0px; */
    span {
      color: #2f9285;
      font-size: clamp(50px, 2vw, 30px);
      font-weight: 900;
    }
  }
  li {
    list-style-image: url("/Assets/code.png");
    list-style-position: inside;
    vertical-align: bottom;
    font-size: 22px;
    padding: 10px 0px;
  }
  .bg {
    width: 520px;
    height: 500px;
    background-color: #2f9285;
    border-radius: 68% 32% 70% 30% / 63% 60% 40% 37%;
    z-index: -99;
    position: absolute;
    .bg-border {
      width: 450px;
      height: 450px;
      position: absolute;
      border-radius: 30% 70% 19% 81% / 56% 55% 45% 44%;
      border: 5px solid #1e3256;
    }
  }
}
@media screen and (max-width: 480px) {
  .intro {
    .bg {
      width: 320px;
      height: 320px;
      .bg-border {
        width: 250px;
        height: 250px;
      }
    }
  }
}
